@media (min-width: 1801px) and (max-width: 2200px) {

}


@media (min-width: 1401px) and (max-width: 1600px) {

}


@media (min-width: 1201px) and (max-width: 1400px) {

}


@media (min-width: 992px) and (max-width: 1200px) {
    html[data-sidenav-size=condensed]:not([data-layout=topnav]) .wrapper .leftside-menu {
        position: fixed;
    }

    .centerdiv {
        align-items: center;
        justify-content: center;
        height: 100%;
    }

    .textbg {
        margin-top: 50px;
    }

    html[data-sidenav-size=condensed]:not([data-layout=topnav]) .wrapper .content-page {
        height: 100%;
        min-height: 1000px;
    }

    .footer {
        position: fixed;
        left: 50px;
    }

    .form-right {
        padding: 10px;
    }

}


@media (min-width: 768px) and (max-width: 991px) {
    html[data-sidenav-size=condensed]:not([data-layout=topnav]) .wrapper .leftside-menu {
        position: fixed;
    }

    .centerdiv {
        align-items: center;
        justify-content: center;
        height: 100%;
    }

    .textbg {
        margin-top: 50px;
    }

    html[data-sidenav-size=condensed]:not([data-layout=topnav]) .wrapper .content-page {
        height: 100%;
        min-height: 1000px;
    }

    .footer {
        position: fixed;
        left: 50px;
    }

    #button-2 #slide {
        left: -364px;
    }

    .formpdng {
        padding: 50px;
    }

    .form-right {
        padding: 10px;
    }

}


@media (max-width: 767px) {
 
    .centerdiv {
        margin: 30px 0px;
        height: 100%;
    }

    .textbg {
        margin-top: 30px;
    }

    html[data-sidenav-size=full]:not([data-layout=topnav]) .navbar-custom {
        margin-left: 0;
        padding: 0px 0px;
    }

    .mainhead {
        font-size: 18px;
    }

    #button-2 #slide {
        left: -364px;
      }
    
      .textbg {
        height: 100px;
    }

    .totalbg{
        height: 100px;
    }

    .formbg {
        padding: 30px 15px;
        border-radius: 20px;
    }

    .formpdng {
        padding: 50px 15px;
    }

    .formbg .btn-success {
        margin-top: 0px;
    }

    .radiodiv {
        text-align: center;
        padding: 20px 0px 0px;
    }

    .radiodiv p {
        text-align: center;
        margin-bottom: 10px;
    }

    .radiobtns {
        padding: 30px 0px 10px;
    }

    .adress {
        padding: 30px 0px 30px 20px;
    }

    .browsebtn {
        margin-top: 20px !important;
    }

    .adress .col-md-6{
        padding-left: 0px;
        padding-right: 0px;
    }

    .brsebtns {
        padding-right: 0px;
    }


    .brsebtns  .col-md-6{
        padding-left: 10px;
        padding-right: 0px;
    }

    .signup p {
        font-size: 16px;
    }

    .signup .form-check-inline {
        margin-bottom: 5px;
    }

    .orgnzbtn{
        margin-bottom: 20px;
    }

    .orgnzbtn .col-md-8{
        padding-right: 0px;
    }

    .mainhead p {
        width: 100%;
    }

    .text-grey {
        margin-top: -30px;
    }

    .btn-success {
        width: 100%;
        margin-top: -10px;
    }

    .login-page {
        padding-top: 50px;
        padding-bottom: 50px;
    }

}